<?php
require_once __DIR__ . '/../connect.php';
$sql = "
SELECT * FROM `packageInfo`
";

$stmt = $con->prepare($sql);
$stmt->execute();
$passenger_data = $stmt->fetchAll(PDO::FETCH_ASSOC);

if ($passenger_data) {
    // Print the passenger data as JSON
    jsonSuccess($data = $passenger_data);
} else {
    // Print a failure message
    jsonError($message = "No passenger data found");
}
?>